Subject: Trainer Candidate - Gurunathan P
From: Gurunathan P <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 28 Feb 2023 01:41:30 -0500

| | Tech Support Test

Name | Gurunathan P
E-mail | [email-masked]
Phone Number | (+91) 7868061695
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Valechary

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Stellar innovations private limited | Process Associate | 15th Dec | 15000
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | Immediate
Please briefly describe your work experience specifically in Quality? | In keying team Will be keyed all the documents in production level. Next I am checking all the documents in all the details for keyed correct or not. Any incorrect information available in the document. I will be correct on that document.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | Some times my clients are you updated some extra instruction in QC procedure on that time we are all some difficulty will be facing. Because in current all the documents will be recheck to correct the new QC procedure. We are all double time recheck these documents on that time.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Some times the customer will be handled easily is good customer service. That  customer will be some times struggle on that time will be working is great customer service.
What according to you makes you a good candidate for this position? | If any situation we can handled easily is good candidate for this position
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |